@charset "utf-8";

/* default definition */ 
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,p,button,select,address,caption,legend {margin:0; padding:0; line-height:1.5em; font-family:Arial,San-serif; color:#666666; font-size:12px;}
body {font-size:12px; text-align:center; background:url('/html/images/english/sub_visual_03.jpg') no-repeat center top;}
p, ul, ol, li, dl, dt, dd, form { list-style-image:none; list-style-position:outside; list-style-type:none; border:0px; margin:0px; padding:0px;}
table {border-collapse:collapse; /*table-layout:fixed;*/}
table th, table td {font-family: Dotum, sans-serif; font-size: 12px; line-height: 1.5em; }
label, th img, td img {vertical-align:middle;}
form {margin:0; padding:0;}
hr {display: none;}
fieldset {border:0;}
caption, legend {font-size:0; height:0; position:absolute; left:-10000px;}
img {border:0;}
object {padding:0; margin:0; line-height:0; font-size:0; overflow:hidden;}

/* form */
textarea {border:1px solid #aaa; background:#fff; width:100%; height:100px;}
input.type-text:hover, input.type-text:focus, textarea:hover, textarea:focus {background-color: #F8F8F8;}
input {vertical-align: middle; line-height:100%; margin-top:-2px; } 
textarea {vertical-align: middle;  border:1px solid #8498bd; height:150px; font-size:12px;}
select {vertical-align: middle;}
span.button, img.button, a.button {cursor: pointer; vertical-align: middle;}
label{vertical-align:middle;}

input.inp{vertical-align:middle; border:1px solid #8498bd; height:12px; padding:1px 5px 3px; line-height:100%; margin-top:0;}
input.inp1{vertical-align:middle; border:1px solid #8498bd; height:18px; margin-top:0;}
input.no {border:0 none;  height:18px; margin:0; line-height:100%; padding-top:1px; margin-top:0;}


/* common */
#quicklink {position:absolute; width:130px; font-size:0px; top:3px; left:110px; z-index:100;}
#quicklink li {position:absolute; float:left; font-size:0px; }
#quicklink li a {width:130px; font-size:0px; }
#quicklink a:hover, #quicklink a:focus, #quicklink a:active {height:auto; overflow:auto; display:block; font-size:12px; line-height:1.5em;}
#quicklink .q_view {position:absolute; left:-90px;}
#quicklink .q_view a { font-size:12px; line-height:1.5em;}
#q_gnb, #q_snb, #q_contents, #q_quick, #q_footer {position:absolute; left:-1000%; top:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden;}

/*transparent url(/html/images/english/sub_visual_03.jpg) no-repeat scroll center top */